#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_clean:
	rm -f src/*.o
	dh_clean

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
